h1#primeagile__13642 {
    color: #0082d7;
    text-shadow: 1px 6px 7px #00000029;
    position: absolute;
    font-size: 2rem;
    margin-top: 95px;
    text-align: center;
  
}

.fullWidthBlueBar {
    display: flex;
    align-items: center;
    padding: 50px 10px;
    background: transparent radial-gradient(closest-side at 64% 108%,#98d5ff 0,#0082d7 100%) 0 0 no-repeat padding-box;
    justify-content: space-evenly;
    color: #fff;
    font-size: xx-large;
    width: 100%;
    bottom: 0
}

#primeagile__11 {
    padding-top: 70px
}

#primeagile__11 h3 {
    font-weight: 700;
    padding-top: 30px
}

#primeagile__11 h2 {
    padding: 20px 0
}

.ctared {
    background: #e21219;
    box-shadow: 0 0 20px #085fa941;
    padding: 13.5px 20px;
    border-radius: 10px;
    border: 0;
    color: #fff;
    margin: 25px 0;
    width: 50%;
    font-weight:bold;
}

.colsgrid .card h6,
.colsgrid .card p {
    text-align: center
}

.colsgrid .card img {
    padding: 15px 15px 30px
}

.colsgrid .card {
    min-height: 251px;
    box-shadow: 5px 2px 7px #dadada;
    margin: 10px 0;
    padding: 20px 5px
}

.ct-h5 h5 {
    text-align: center;
    color: red
}

.ct-h5 .card {
    min-height: 450px
}

.breadcrumb {
    padding: 10px !important;
    justify-content: flex-end;
    text-transform: capitalize
}

.breadcrumb-item.active {
    color: #202123 !important
}

#primeagile__11 h1,#primeagile__11 h1,#primeagile__11 h1 {
    font-size: 52px !important
}

#primeagile__14156 {
    height: auto
}

#primeagile__13641 {
    position: relative
}

.second-title,.card-title {
    color: #000
}

.second-title {
    text-align: center;
    font-weight: bold;
    position: absolute;
    margin-top: 170px;
    width: 100%
}

#primeagile__19280,#primeagile__19305,#primeagile__19857,#primeagile__20010,#primeagile__19959,#primeagile__20101,#primeagile__16452 {
    background: #000;
    color: #fff;
    border: 0;
    padding: 10px 30px;
    border-radius: 50px
}

#primeagile__16452 button {
    background: inherit;
    border: 0;
    color: #fff
}

#primeagile__20174,#primeagile__20164 {
    display: flex;
    gap: 10px;
    flex-wrap: wrap
}

#primeagile__20164 {
    background: rgba(255,255,255);
    color: #000;
    padding: 20px;
    gap: 50px;
    margin: 1rem 0
}

div#primeagile__20174 input {
    width: 100%;
    padding: 10px 3px;
    margin: .5rem
}

#primeagile__20175 {
    text-align: right;
    margin: 1rem 0
}

#primeagile__20201 {
    display: grid;
    justify-items: end
}

#primeagile__20172 {
    padding: 10px 20px;
    background: #2774c1;
    color: #fff
}

#primeagile__13918 {
    overflow-x: auto;
    font-size: 18px
}

.ctared:hover {
    color: #000;
}